/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.s5_wrap_fmfullwidth #s5_menu_wrap2 img{
  padding-top: 18px;
  height: 75px !important;
}

#s5_header img{
  padding-top: 8px;
  height: 90px !important;
}



#s5_header, #s5_menu_wrap{
  background:#c11f33;
  border-bottom: 2px solid #000 !important;
}

#s5_footer_area1{
  background:#000;
  color:#fff;
}

.menu li.active, .menu li:hover{
  background: #ffffff;
}

#s5_center_area1{
  background:#c11f33;
}

#s5_center_area_inner{

}

.white_box_cover{
  background-image: url("http://actionweek.100million.org/templates/charity/images/WHITE_BOX.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 45px;
  min-height: 600px;
}

.white_box_cover p{
  background: white;
}

.white_box_cover h3{
  background: white;
}

.white_box_cover ul{
  background: white;
}

.white_box_cover ul li{
  background: white;
}

.white_box_block{
  background-image: url("http://actionweek.100million.org/templates/charity/images/WHITE_BOX.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 15px 40px;
}

.padding15{
  padding: 15px;
}

ul.menu_main{
  text-align: left;
  margin-left: 115px;
  display: block;
  position: absolute;
}

ul.menu_main li{
  float: left;
  padding: 0px;
  margin-top: 16px;
  text-transform: uppercase;
}

ul.menu_main li a{
  padding: 20px;
  color: white;
  text-decoration: none;
}

ul.menu_main li a:hover, ul.menu_main li.active a{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
  background-image: url("http://actionweek.100million.org/templates/charity/images/white_box_small.png");
  background-size: 100% 100%;
  background-position: center;
  color: black;
  text-decoration: none;
}

/*http://actionweek.100million.org/templates/charity/images/white_box_small.png*/